View Issue Details

IDProjectCategoryView StatusLast Update
0000247Application Manager[All Projects] Bugpublic2016-08-14 00:05
Reporterjason 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
PlatformDesktopOSWindows 7 x64OS Version6.1.7601
Product VersionAlpha 0.1Product BuildInstaller 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000247: Icon right click no run as administrator
DescriptionRight clicking the icons created by the msi installer do have the option to run as administrator
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-29 12:16

manager   ~0000785

This is a known issue for shortcuts created by msi installers as they are advertised shortcuts

Ref: http://stackoverflow.com/questions/6652486/how-to-set-run-as-administrator-flag-on-shortcut-created-by-msi-installer

Jon

2015-07-04 11:44

manager   ~0000810

Client Commit:
  - 350 (e13fc7e6fe48) Bug: 0000247 Disable Advertised Shortcuts
  - 351 (edc297e62830) Installer: Incremented Version Number Prior to Release

The next Installer release will contain these fixes and will require no additional changes to implement, giving users the option to right click and 'Run as Administrator'

Until this installer has been released if you add the following property to the installer command line, it will resolved the issue.
DISABLEADVTSHORTCUTS=1

Issue History

Date Modified Username Field Change
2015-06-29 12:14 Jon New Issue
2015-06-29 12:15 Jon Reporter Jon => jason
2015-06-29 12:16 Jon Note Added: 0000785
2015-06-29 12:16 Jon Status new => confirmed
2015-07-04 10:48 Jon Status confirmed => assigned
2015-07-04 11:44 Jon Note Added: 0000810
2015-07-04 11:44 Jon Status assigned => resolved
2015-07-04 11:44 Jon Fixed in Version => Alpha 0.2
2015-07-04 11:44 Jon Resolution open => fixed
2016-08-13 23:57 administrator Stage => Unknown
2016-08-14 00:05 Jon Stage Unknown => Complete